<?php
echo "<div class=\"warning\">\n";
echo "	<p>\n";
echo $vor;
echo $nach;
echo $strasse;
echo $plz;
echo $ort;
echo $land;
echo $tel;
echo $email;
echo $user;
echo $pass;
echo $agb;
echo $sicher;
echo "	</p>\n";
echo "</div>\n";